.home {
    /* background: url(../../images/elrahman.jpg); */
    background-size: contain;
    /* height: calc(100vh - 250px); */
}
.hero-slider .swiper-button-next{
right: 25px!important;
left: unset!important;
}
.hero-slider .swiper-button-prev{
    left: 25px!important;
    right: unset!important;
    }

@media (max-width:768px) {
    .home {
        height: 100%;
    }
}

.home .container {
    height: 100% !important;

}

.home-content {
    height: 100%;
}

.home-content-text h2 {
    font-size: 50px;
}

.home-content-text p {
    font-weight: 500;
    line-height: 2.2;
}

.hero-slider .slide-inner {
    text-align: right;
}

.home-content-text a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 1px 5px;
    font-weight: 500;
    background-color: transparent;
    color: var(--site-main-color);
    border: 1px solid;
    border-image: linear-gradient(to right, rgba(37, 33, 104, 1), rgba(176, 172, 241, 1));
    border-image-slice: 1;
    width: 150px;
    color: white;

}

.nav-box {
    left: 50%;
    background: white;
    z-index: 3;
    margin: 0 auto;
    /* margin-top: -50px; */
    padding: 0 30px;
    width: 80%;
    border-radius: 12px;
    box-shadow: 0px 4px 54px 0px rgba(0, 0, 0, 0.16);
    position: absolute;
    z-index: 9;
    bottom: 0;
    right: 50%;
    transform: translate(-50%, 29px);
}

.nav-box ul {
    height: 100%;
}

.nav-box ul li {
    list-style: none;
    font-size: 20px;
    font-weight: 500;
    color: var(--site-main-color);
    border-left: 3px solid var(--site-main-color);
    padding: 15px 20px 15px 20px;
}

.nav-box ul li a {
    color: var(--site-main-color);
    font-weight: 900;
}

.nav-box ul li a :hover {
    background-color: var(--site-main-color);

}


.nav-box ul li:last-child {
    border-left: none;
}

@media (max-width:786px) {
    .nav-box ul li:nth-child(4) {
        border-left: none;
    }
}

@media (max-width:768px) {
    .nav-box {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0;
        z-index: 20;
    }

    .nav-box ul {
        padding: 10px 0 !important;
    }

    .nav-box ul li {
        padding: 0 !important;
    }

    .nav-box ul li:last-child {
        /* background-color: red; */
        display: none;
    }

}

@media (max-width:768px) {
    .nav-box {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0;
        z-index: 20;
    }

    .nav-box ul {
        padding: 10px 0 !important;
    }

    .nav-box ul li {
        padding: 0 !important;
    }

    .nav-box ul li:last-child {
        /* background-color: red; */
        display: none;
    }

}
.form {
    overflow: hidden;
}
.head_form{
    color: var(--site-main-color)
}

.form label {
    visibility: hidden;
}

.form input {
    background-color: transparent !important;
}

.form .btn {
    background-color: var(--site-main-color);
}
form button {
    background-color: var(--primary);
    color: #fff;
    border-radius: 8px;
}

form .change {
    padding: 20px;
    border-radius: 6px 0 0 6px !important;
    resize: none;
    color: #fff;
    margin: 10px;
}

form .change {
    top: 0px;
    left: 0;
}



.search-link {
    background-color: var(--site-main-color);
    color: white;
    padding: 2px 30px;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

.search-link::after {
    content: "";
    width: 100%;
    height: 100%;
    top: 10px;
    right: 20px;
    border-radius: 5px;
    border: 1px solid var(--site-main-color);
    position: absolute;
    z-index: -1;
    transition: .3s;
}

.search-link:hover {
    color: white;
    background-color: var(--active-text);
}

.search-link:focus-visible {
    background-color: var(--site-main-color) !important
}

.search-link:active {
    background-color: var(--site-main-color) !important
}




@media (max-width:1200px) {
    .nav-box-home {
        width: 95%;
    }

    .home-content-text h2 {
        padding: 0 !important;
        margin: 0 !important;
    }

    .home-content-text p {
        padding: 0 !important;
        margin: 0 !important;
    }
}

@media (max-width:768px) {


    .home-content-text {
        padding: 0;
        padding-right: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;

    }

    .home {
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .home-content-text h2 {
        margin-top: 10px;
    }
}


.dropdown-menu {
    border: none;
    color: black !important;
}

.dropdown-menu a {
    border: none;
    color: black !important;
}

.dropdown-menu.show {
    opacity: 1;
}

/* homeSwiper-one */
.medicine-discovery .container {
    background: url("../../images/about-gulf-bg.webp") center center no-repeat;
    background-size: cover;
    min-height: 450px;
    border-radius: 20px;
    overflow: hidden;
}

.medicine-discovery .first-medicine-discovery {
    background: url("../../images/about-gulf-section.webp") center center no-repeat;
    background-size: cover;
    min-height: 450px;
}

.medicine-discovery h3 {
    font-weight: 500;
    color: var(--active-text);
    margin-bottom: 10px;
}

.medicine-discovery p {
    color: var(--site-main-color);
    font-weight: 500;
    text-align: justify;

}

@media (max-width:992px) {
    .medicine-discovery h3 {
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    .medicine-discovery p {
        width: 100% !important;
    }

    .medicine-discovery {
        padding: 15px !important;
        margin-top: 15px !important;
        margin-bottom: 30px !important;
    }
}

.homeSwiper-one .swiper {
    width: 100%;
    height: 450px;
}

.homeSwiper-one .swiper {
    width: 100%;
    height: 450px;
}

.swiper-slide {
    background-color: transparent;
    text-align: center;
    display: flex;
    height: 350px;
    justify-content: center;
    align-items: center;
}

.homeimage-section img {
    display: block;
    width: 100% !important;
    height: 100% !important;

    object-fit: contain;
}

.homeSwiper-one .swiper-rtl .swiper-button-next {
    right: 100px;
    top: 90%;
    border: 1px solid var(--site-main-color);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: var(--site-main-color);
}


.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 15px;
}

.homeSwiper-one .swiper-button-prev {
    right: 50px;
    top: 90%;
    border: 1px solid var(--site-main-color);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: var(--site-main-color);
}


.homeSwiper-one h2 {
    font-weight: 500;
    color: var(--site-main-color);
}



.swiper-slide {
    transition: .3s;
}


.homeSwiper-one .swiper-wrapper .swiper-slide:nth-child(3),
.homeSwiper-one .swiper-wrapper .swiper-slide:nth-child(2) {
    margin-top: 50px;
}


.swiper-slide .title-homeSwiper {
    position: absolute;
    width: 100%;
    bottom: 0;
    color: rgba(255, 255, 255, 1);
    /* background: linear-gradient(00deg, #000000 0%, rgba(217, 217, 217, 0) 100%); */
    border-radius: 15px 0 15px 15px;
    background: #000000a6;
    padding-top: 10px;
}

@media (max-width:1200px) {
    .swiper-slide {
        margin-top: 0px !important;
    }
}

.slider-home-section {
    background: url(../../images/bd-slider2.png) center center;
    background-size: cover;
    background-attachment: fixed;
}

.swiper2 {
    width: 50%;
    height: 50%
}

.swiper2 img {
    object-fit: cover;
    height: 350px !important;
    aspect-ratio: 1 / 1;
    border-radius: 300px 0 0 300px !important;
    border: 5px solid #957e3a;
    border-image-slice: 1;

}

.swiper-cube .swiper-cube-shadow:before {
    background-color: transparent !important;
}

.slider-home-section .swiper-button-next,
.slider-home-section .swiper-button-prev {
    top: 100%;
    border: 1px solid var(--active-text);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: white;
    background-color: white;
    color: var(--site-main-color);
}

.slider-home-section .swiper-button-next {
    right: 250px;
}

.slider-home-section .swiper-button-prev {
    right: 180px;
}

.slider-home-section .home-content-text a {
    border: 2px solid;
    border-color: #A98F43 #A98F43 transparent #A98F43;
    ;
    color: white;
    border-radius: 3px;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    background-color: var(--active-text);
    color: var(--site-main-color);
}

.slider-text .div-h2 {
    color: var(--active-text);
    font-weight: 500;
}

.slider-text p {
    font-weight: 500;
    line-height: 2.2;
    margin-top: 35px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical;
}

.swiper2 {
    padding-bottom: 50px;
}

.swiper2 .home-content-text a {
    border-color: var(--active-text);
}

@media (max-width:768px) {
    .swiper2 .swiper-button-prev {
        right: 30%;
        transform: translateX(-50%);
        top: 110%;
    }

    .swiper2 .swiper-button-next {
        right: 48%;
        transform: translateX(-50%);
        top: 110%;
    }

    .swiper2 {
        width: 100%;
        padding: 0;
        margin-bottom: 60px;
    }

    /*
    .swiper2 img {

        width: 100% !important;
        height: 100% !important;
    } */

}

@media (max-width:600px) {
    .swiper2 img {
        /* border-radius: 20px !important; */
        /* margin-left: 10px;
        margin-right: 10px; */
    }
}

@media (max-width:1024px) {
    .swiper2 {
        width: 100%;
    }

    .slider-text {
        width: 100%;
    }
}

@media (max-width:425px) {
    .slider-text p {
        width: 100% !important;
    }
}



.img-icon {
    animation-name: img;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-duration: 4s;
    width: 40px;
}

@keyframes img {
    0% {
        transform: rotate(0deg);
    }


    100% {
        transform: rotate(360deg);
    }
}

.country-section h2 {
    color: var(--site-main-color);
}



.country-section .swiper-slide {
    height: 100% !important;
}

.country-section .carousel-right .item {
    width: 90%;
    border-radius: 20px;
    position: relative;
    text-align: center;
    transition: width 0.5s ease;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    height: 350px;
    margin: auto;
}

.country-section .carousel-right .item:hover {
    width: 100%;
}

.ryade-text {
    text-align: justify;
}

.country-section .carousel-right .item .top-card,
.citys .card .title-location {
    position: absolute;
    right: 20px;
    top: 20px;
    width: fit-content;
    height: 30px;
    padding: 2px 10px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.66);
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.country-section .carousel-right .item .top-card i {
    color: var(--site-main-color);
}

.country-section .carousel-right .item .top-card .img-icon-location,
.carousel-top .img-icon-location {
    width: 30px;
    display: inline;
}

.country-section .carousel-right .item .bttom-card {
    width: 90%;
    border-radius: 10px;
    background-color: #ffffffa8;
}

@media (max-width:992px) {
    .contery-imag img {
        width: 25% !important;
    }
}

/*start book-now */

.book-now {
    position: relative;
    display: flex;
    z-index: 5;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: var(--site-main-color);
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
    /* margin: auto; */
}

.book-now:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: var(--active-text);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.book-now:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.book-now span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    color: #fff;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.book-now:hover span {
    color: var(--site-main-color);
    animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}

/* end book-now */
.country-section .carousel-top .swiper-slide {
    width: 100% !important;
}

.carousel-top .item {
    border: 4px solid;
    border-image: linear-gradient(to right, rgba(37, 33, 104, 1), rgba(176, 172, 241, 1));
    border-image-slice: 1;
}

.carousel-top .item.even {
    flex-direction: row-reverse;
    padding-right: 15px;
}

.carousel-top {
    max-height: 350px;
}

.country-section .carousel-top {
    max-height: 100% !important;
}

.carousel-top .carousel-image img {
    height: 150px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.carousel-top .location,
.carousel-top .price {
    color: var(--site-main-color);
}

.carousel-top .rating {
    color: #ffc73a;
}


.price-coun {
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    margin-right: 5px;
    font-family: 'CairoPlay';
    left: 20px;
    top: 9px;
    color: rgba(0, 0, 0, .5) !important;
}


.contery-imag {
    background: url(../../images/pattern.webp) center center/cover no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    display: flex;
    align-items: center;
    overflow: hidden;
    height: 350px;
}

.contery-imag::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--site-main-color);
    z-index: -1;
}

.btn-play {
    display: flex;
    justify-content: center;
    color: var(--site-main-color);
    width: 70px;
    height: 70px;
    border-radius: 100%;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: rgba(193, 244, 246, 0.698) 0px 0px 0px 0px;
    align-items: center;
    border-color: var(--active-text);
    margin: auto;
    animation: 1.2s cubic-bezier(0.8, 0, 0, 1) 0s infinite normal none running pulse-btn-play;
}

.btn-play:is(:hover, :focus) {
    transform: scale(1.2);
}

@keyframes pulse-btn-play {
    100% {
        box-shadow: 0 0 0 45px rgba(193, 244, 246, 0);
    }
}




@media (max-width:768px) {

    .alola,
    .gada {
        width: 100%;
        margin-top: 10px;
    }

    .alola:hover {
        width: 100%;
        margin-left: 0
    }

    .gada:hover {
        width: 100%;
        margin-right: 0
    }

    .carousel-top .carousel-image img {
        height: 200px;
    }
}

/* event */
.event .title {
    color: var(--site-main-color);
}

.event .title span {
    color: var(--active-text);
}

.event p {
    color: rgba(0, 0, 0, 1);
    font-size: 20px;
    line-height: normal;
}

.event .img {
    height: 450px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

@media (max-width:568px) {
    .event .img {
        height: 100%;
    }
}

/*start book-now */

.book-now-outline {
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: transparent;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border: none;
    /* margin: auto; */
    border: 1px solid var(--active-text);
    border-bottom: 0;
}

.book-now-outline:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: var(--site-main-color);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.book-now-outline:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.book-now-outline span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    /* color: var(--active-text); */
    color: white !important;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.book-now-outline {
    background-color: var(--active-text);
}

.book-now-outline:hover span {
    color: var(--active-text);
    animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}

/* end book-now */

@media (max-width:1024px) {
    .event p {
        width: 100%;
    }
}

/*  */
.citys .card {
    border: none;
    background-color: rgba(224, 222, 254, 0.3);
    padding: 10px;
    border-radius: 15px;
}

.citys .card .card-img {
    height: 300px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.citys .card .btn-wishlist {
    color: var(--site-main-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
}

.citys .card .btn-wishlist button {
    border: 0;
}

.citys h2 {
    color: var(--site-main-color);
    font-weight: 500;
}

.citys .card .card-title {
    color: var(--site-main-color);
    /* -webkit-line-clamp: 1;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical; */
}

.citys .card .card-text {
    font-weight: 500;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.citys .card span {
    font-weight: 500;
}

.citys i {
    color: #ffc107;
}

.citys .card .price {
    font-family: cursive;
    font-weight: 600;
    color: #FF0000;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

@media (max-width:425px) {
    .citys h2 {
        font-size: 18px;
    }
}

.idea h2 {
    color: var(--site-main-color);
    font-weight: 500;
}

@media (max-width:992px) {
    .citys .card:last-child {
        margin-top: 20px;
    }
}

/* start btn-wishlist */

.button--full-width {
    min-width: 385px;
}

.icon-with-text {
    display: inline-flex;
    align-items: flex-start;
}

.icon-with-text__icon {
    flex-shrink: 0;
    margin-right: 8px;
    margin-top: -2px;
}

.icon-svg--color-silver {
    fill: var(--site-main-color);
    color: var(--site-main-color);
}

.icon-svg--color-blue {
    fill: #FF0000;
    color: #FF0000;
}

.icon-svg {
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    width: 16px;
}

.heart-full {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.btn__effect {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.effect-group {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(25deg);
}

.effect-group .effect {
    display: block;
    position: absolute;
    top: 38%;
    left: 50%;
    width: 20px;
    transform-origin: 0px 2px;
}

.effect-group .effect:nth-child(2) {
    transform: rotate(72deg);
}

.effect-group .effect:nth-child(3) {
    transform: rotate(144deg);
}

.effect-group .effect:nth-child(4) {
    transform: rotate(216deg);
}

.effect-group .effect:nth-child(5) {
    transform: rotate(288deg);
}

.effect-group .effect:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    border-radius: 1.5px;
    height: 3px;
    background: #FF0000;
}

.effect-group .effect:after {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    right: 10%;
    border-radius: 50%;
    width: 3px;
    height: 3px;
    background: #ff6600;
    transform: scale(0, 0);
}

.active .heart-stroke {
    opacity: 0;
}

.active .heart-full {
    opacity: 1;
}

.active .icon-svg {
    -webkit-animation: bounceIn 0.5s linear;
    animation: bounceIn 0.5s linear;
}

.active .effect:before {
    -webkit-animation: fireworkLine 0.5s linear 0.1s;
    animation: fireworkLine 0.5s linear 0.1s;
}

.active .effect:after {
    -webkit-animation: fireworkPoint 0.5s linear 0.1s;
    animation: fireworkPoint 0.5s linear 0.1s;
}

.broken-heart {
    position: absolute;
    left: -16px;
    top: 0;
    opacity: 0;
}

.broken-heart--left {
    transform: rotate(0deg);
    transform-origin: 60% 200%;
}

.broken-heart--right {
    transform: rotate(0deg);
    transform-origin: 63% 200%;
}

.broken-heart--crack {
    stroke-dasharray: 15;
    stroke-dashoffset: 15;
}

.deactivate .broken-heart {
    opacity: 1;
}

.deactivate .broken-heart--left {
    -webkit-animation: crackLeft 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
    animation: crackLeft 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
}

.deactivate .broken-heart--right {
    -webkit-animation: crackRight 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
    animation: crackRight 0.35s cubic-bezier(0.68, -0.55, 0.265, 2.85) 0.15s forwards, hide 0.25s ease-in 0.55s forwards;
}

.deactivate .broken-heart--crack {
    -webkit-animation: crack 0.2s ease-in forwards;
    animation: crack 0.2s ease-in forwards;
}

.button.one.desktop:not(.active):hover .heart-stroke {
    -webkit-animation: pulse 1s ease-out infinite;
    animation: pulse 1s ease-out infinite;
}

.button.two.desktop:not(.active):hover .heart-stroke {
    -webkit-animation: pulseBlue 1s ease-out infinite;
    animation: pulseBlue 1s ease-out infinite;
}

@-webkit-keyframes pulse {
    0% {
        opacity: 1;
        transform-origin: center center;
        transform: scale(1);
    }

    50% {
        opacity: 0.6;
        transform: scale(1.15);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        opacity: 1;
        transform-origin: center center;
        transform: scale(1);
    }

    50% {
        opacity: 0.6;
        transform: scale(1.15);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes pulseBlue {
    0% {
        transform-origin: center center;
        transform: scale(1);
        fill: #cccccc;
    }

    50% {
        transform: scale(1.15);
        fill: #FF0000;
    }

    100% {
        transform: scale(1);
        fill: #cccccc;
    }
}

@keyframes pulseBlue {
    0% {
        transform-origin: center center;
        transform: scale(1);
        fill: #cccccc;
    }

    50% {
        transform: scale(1.15);
        fill: #FF0000;
    }

    100% {
        transform: scale(1);
        fill: #cccccc;
    }
}

@-webkit-keyframes fireworkLine {
    0% {
        right: 20%;
        transform: scale(0, 0);
    }

    25% {
        right: 20%;
        width: 6px;
        transform: scale(1, 1);
    }

    35% {
        right: 0;
        width: 35%;
    }

    70% {
        right: 0;
        width: 4px;
        transform: scale(1, 1);
    }

    100% {
        right: 0;
        transform: scale(0, 0);
    }
}

@keyframes fireworkLine {
    0% {
        right: 20%;
        transform: scale(0, 0);
    }

    25% {
        right: 20%;
        width: 6px;
        transform: scale(1, 1);
    }

    35% {
        right: 0;
        width: 35%;
    }

    70% {
        right: 0;
        width: 4px;
        transform: scale(1, 1);
    }

    100% {
        right: 0;
        transform: scale(0, 0);
    }
}

@-webkit-keyframes fireworkPoint {
    30% {
        transform: scale(0, 0);
    }

    60% {
        transform: scale(1, 1);
    }

    100% {
        transform: scale(0, 0);
    }
}

@keyframes fireworkPoint {
    30% {
        transform: scale(0, 0);
    }

    60% {
        transform: scale(1, 1);
    }

    100% {
        transform: scale(0, 0);
    }
}

@-webkit-keyframes bounceIn {
    0% {
        transform: scale(0);
    }

    30% {
        transform: scale(1.25);
    }

    50% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1.1);
    }

    80% {
        transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        transform: scale(0);
    }

    30% {
        transform: scale(1.25);
    }

    50% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1.1);
    }

    80% {
        transform: scale(1);
    }
}

@-webkit-keyframes crackLeft {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-45deg);
    }
}

@keyframes crackLeft {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-45deg);
    }
}

@-webkit-keyframes crackRight {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@keyframes crackRight {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes crack {
    0% {
        stroke-dasharray: 15;
        stroke-dashoffset: 15;
    }

    80% {
        stroke-dasharray: 15;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes crack {
    0% {
        stroke-dasharray: 15;
        stroke-dashoffset: 15;
    }

    80% {
        stroke-dasharray: 15;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* end btn-wishlist */
/* mobile media remove margin and pading */

.event {
    overflow: hidden;
}

@media (max-width:425px) {
    .homeSwiper-one {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .country-section .container {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .event {
        padding-top: 10px !important;
        padding-bottom: 0px !important;
    }

    .citys {
        padding-top: 0px !important;
        padding-bottom: 20px !important;
    }

    .citys h2 {
        padding-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .idea {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

}

/* strat idea css  */
.world-map .parent {
    background: url("../../images/Vector.png") center center / cover no-repeat;
    height: 100vh;
}

.world-map .parent .center-div {
    width: fit-content;
}

.bd-image-idea::after {
    content: "";
    width: 300px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    z-index: -10;
    left: -4px;
    top: 40px;
    border: 1px dashed black;
}

.person-div .person-idea-iamge {
    position: relative;
}



.person-div i {
    color: gold;

}

.person-div {
    position: absolute;
    width: 20%;
}

.person-div1 {
    right: 25%;
    top: 10%;
}

.person-div2 {
    right: 15%;
    top: 40%;
}

.person-div3 {
    right: 25%;
    bottom: 5%;

}

.person-div4 {
    left: 25%;
    top: 10%;
    flex-direction: row-reverse !important;
}

.person-div5 {
    left: 15%;
    top: 40%;
    flex-direction: row-reverse !important;

}

.person-div6 {
    left: 25%;
    bottom: 5%;
    flex-direction: row-reverse !important;

}

.dot-idea-iamge {
    position: absolute;
    bottom: -30px;
    left: -20px;
}

.line-idea-iamge {
    position: absolute;
    bottom: -74px;
    left: -56px;
    transform: rotate(-18deg)
}

.person-div2 .line-idea-iamge {
    bottom: 19px;
    left: -117px;
    transform: rotate(19deg)
}

.person-div3 .line-idea-iamge {
    bottom: 149px;
    left: -73px;
    transform: rotate(84deg);

}

.person-div4 .line-idea-iamge {
    bottom: -65px;
    right: -52px;
    transform: rotate(92deg)
}

.person-div5 .line-idea-iamge {
    bottom: 30px;
    right: -117px;
    transform: rotate(41deg);
}

.person-div6 .line-idea-iamge {
    bottom: 158px;
    right: -50px;
    transform: rotate(-10deg);
}

/*  dot-idea-iamge      */
.person-div2 .dot-idea-iamge {
    bottom: 29px;
    left: -51px;
}

.person-div3 .dot-idea-iamge {
    bottom: 94px;
    left: -29px;
}

.person-div4 .dot-idea-iamge {
    bottom: -19px;
    right: -22px;
}

.person-div5 .dot-idea-iamge {
    bottom: 29px;
    right: -51px;
}

.person-div6 .dot-idea-iamge {
    bottom: 114px;
    right: 0px;
}

@media (max-width:1600px) {
    .dot-idea-iamge {
        display: none !important;
    }

    .line-idea-iamge {
        display: none !important;
    }

    .person-div {
        position: absolute;
        width: 30%;
    }

    .person-div1 {
        right: 15%;
    }

    .person-div2 {
        right: 5%;
    }

    .person-div3 {
        right: 15%;

    }

    .person-div4 {
        left: 15%;
    }

    .person-div5 {
        left: 5%;
    }

    .person-div6 {
        left: 15%;
    }

}

@media (max-width:992px) {
    .person-div {
        position: relative !important;
        width: 100%;
        right: 0 !important;
        left: 0 !important;
        top: 20px !important;

    }

    .center-div {

        display: none !important;
    }

    .dot-idea-iamge {
        display: none !important;
    }

    .line-idea-iamge {
        display: none !important;
    }

    .world-map .parent {
        height: 100% !important;
        padding: 20px 10px;
    }

    .person-div4 {

        flex-direction: row !important;
    }

    .person-div5 {

        flex-direction: row !important;

    }

    .person-div6 {

        flex-direction: row !important;

    }
}

@media (max-width:992px) {
    .world-map .parent .person-div {
        flex-direction: column-reverse !important;
        justify-content: center;
        align-items: center;
        text-align: center;
        border-bottom: 1px solid #181717;
        padding-bottom: 10px;
    }
}

/* end idea css */
.category-img {
    object-fit: cover;
}

/* start opinions  */
.opinions .owl-stage-outer{
    display: grid;   
   }
   .opinions .head{
    color:#252a6e;
   }
   .opinions .owl-stage {
    padding-top: .5rem;
    padding-bottom: .5rem;
    }
    .opinions  .owl-carousel.owl-drag .owl-item{
   height: 100%;
   background:#c1c1e599;
   box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
   border-radius: 0.375rem;
   

   }
   .opinions  .owl-carousel.owl-drag .owl-item .card{
    background: unset;
    /* box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); */
   }
.opinions .des .opinions .name,
.opinions .title,
.products .head {
    text-align: justify;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical;
}

.opinions .name,
.products .head {
    -webkit-line-clamp: 1;
}
.opinions .item{
    position: relative;
}
.opinions .rate{
    position: absolute;
    bottom: 20px;
}
.opinions .rate i {
    color: #FFF200;
    font-size: 25px;
    text-shadow: -1px 1px var(--text);
}
.opinions .active{
    color:unset !important;
    border-bottom: unset;
    padding-bottom: unset;
    font-weight: unset !important;
}
.owl-carousel .owl-stage-outer{
  
    direction: ltr;
}
